## args4j 2.0.16

=== debian/changelog ===
args4j (2.0.16-2) unstable; urgency=low

  [James Page]
  * Fix FTBFS with OpenJDK 7:
    - d/maven.properties: Specify source file encoding to fix javadoc
      generation errors with Java 7. 
  * Updated my email address.
  * Tidied lintian warnings in d/copyright.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Fri, 30 Dec 2011 18:41:01 +0000

args4j (2.0.16-1) unstable; urgency=low

  * Initial release. (Closes: #625453)

 -- James Page <james.page@canonical.com>  Wed, 01 Jun 2011 09:52:59 +0100
