=== debian/control ===
Source: args4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 ant,
 ant-doc,
 default-jdk-doc,
 junit,
 libmaven-compiler-plugin-java (>= 2.0.2),
 libmaven-install-plugin-java,
 libmaven-jar-plugin-java (>= 2.2),
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://args4j.java.net/
Vcs-Git: git://git.debian.org/git/pkg-java/args4j.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/args4j.git

Package: libargs4j-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java command line arguments parser
 args4j is a small Java class library that makes it easy to parse
 command line options/arguments in your CUI application.

Package: libargs4j-java-doc
Architecture: all
Section: doc
Depends: ant-doc, default-jdk-doc, ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libargs4j-java
Description: Documentation for Java command line arguments parser
 args4j is a small Java class library that makes it easy to parse
 command line options/arguments in your CUI application.
 .
 This package provides the API documentation for libargs4j-java.
