=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://java.net/projects/args4j/sources/svn/show/tags \
  /projects/args4j/sources/svn/show/tags/args4j-site-(\d+)_(\d+)_(\d+).* debian debian/orig-tar.sh
