## args4j 2.0.25

=== debian/changelog ===
args4j (2.0.25-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Team upload.
  * New upstream release
    - New build dependency on libmockito-java
    - Added a patch to change the packaging from bundle to jar
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Removed the deprecated DM-Upload-Allowed flag
    - Updated Standards-Version to 3.9.4 (no changes)
    - Updated the Homepage field
  * debian/copyright: Updated to the Copyright Format 1.0
  * Build depend on debhelper >= 9
  * debian/watch: Updated to watch the new release tags on Github
  * Removed debian/orig-tar.sh and use the tarball from Github directly

  [ tony mancill ]
  * Add build dependency on libmaven-shade-plugin-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2013 10:59:33 +0200
