=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/kohsuke/args4j/releases .*/args4j(?:-site)?-(.*).tar.gz
