## args4j 2.0.27

=== debian/changelog ===
args4j (2.0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Don't build the args4j-tools module since it relies on internal JDK classes
    which were removed in Java 8.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Apr 2014 15:26:06 +0200

args4j (2.0.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the unused dependency on Ant
  * Standards-Version updated to 3.9.5 (no changes)
  * Removed the unused jar files and the Eclipse project files
    from the upstream tarball
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2014 08:53:20 +0100
