## args4j 2.0.30

=== debian/changelog ===
args4j (2.0.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Sep 2014 15:16:38 +0200
