=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep: ant,
-                     ant-doc,
-                     default-jdk-doc,
+Build-Depends-Indep: default-jdk-doc,
                      junit,
                      libmaven-compiler-plugin-java (>= 2.0.2),
                      libmaven-install-plugin-java,
@@ -14,7 +12,7 @@
                      libmaven-javadoc-plugin-java,
                      libmaven-shade-plugin-java,
                      libmockito-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/args4j.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/args4j.git
 Homepage: http://args4j.kohsuke.org
