## args4j 2.33

=== debian/changelog ===
args4j (2.33-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Removed debian/orig-tar.sh
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Dec 2022 00:19:50 +0100

args4j (2.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Enabled the OSGi metadata
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Feb 2016 15:30:20 +0100

args4j (2.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build depend on junit4 instead of junit
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Jan 2016 12:05:05 +0100
