=== debian/control ===
Source: args4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libmaven-bundle-plugin-java,
 libmaven-shade-plugin-java,
 libmockito-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/args4j.git
Vcs-Browser: https://salsa.debian.org/java-team/args4j
Homepage: http://args4j.kohsuke.org

Package: libargs4j-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Breaks: libjenkins-remoting-java (<= 2.23-1)
Description: Java command line arguments parser
 args4j is a small Java class library that makes it easy to parse
 command line options/arguments in your CUI application.
