=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/kohsuke/args4j/tags .*/args4j(?:-site)?-(.*).tar.gz
